@font-face {
	font-family:custom_font;
	src: url('GIL.ttf');
}

*{
margin:0 auto;
padding:0px;
font-family:custom_font, Gill Sans MT, arial;
color:#000;
}




/* USAGE: All you have to do is include this one line in your CSS file, with the tag names to which you want the script applied: */ 
img, div { behavior: url("iepngfix.htc") } 
/* Alternatively, you can specify that this will apply to all tags like so: * { behavior: url("iepngfix.htc") } */

body {color:#4D4D4D; font-size:13px; margin:0; padding:0; background:url("images/bg.gif") top left repeat-x; background-color:#f2f2f2;}

td {text-align:left; vertical-align:top;}

.headerpad{padding: 15px 187px 0 215px;}
.logopad{padding: 0 0 14px 30px; text-align:left; vertical-align:bottom;}
.ddate{padding: 0 0 10px 0; vertical-align:bottom; text-align:right;}
.navigation {background:url("images/menu-bg.gif") left top repeat-y; font-family:custom_font, Gill Sans MT, arial; font-size:11px; color:#fff; text-decoration:none; font-weight:700; text-transform:uppercase; vertical-align:middle;}
.navigation ul {padding:0 0 0px 0; margin:0; list-style:none;}
.navigation ul li{padding:0; margin:0; display:inline; float:left;}
.navigation ul li a{padding:0px 25px; margin:0; color:#fff; text-decoration:none; font-weight:700; background:url("images/sepa.gif") right 3px no-repeat; line-height:25px;}
.navigation ul li a:hover{color:#42b0f6;}

.mainarea {z-index:2000; position:absolute; margin: 220px 0 0 204px; width:623px;}

#footer {font-family:custom_font, Gill Sans MT, arial; font-size:11px; color:#9a9a9a; text-decoration:none; font-weight:400; background:url("images/bot.png") no-repeat left top; behavior: url("iepngfix.htc"); height:53px; width:623px;}
#footer td {color:#9a9a9a;}
#footer b{color:#000; text-decoration:none; font-weight:400;}
#footer .csi{color:#9a9a9a; text-decoration:none; font-weight:400;}
#footer .csi:hover{color:#222;}

#footernxt {font-family:custom_font, Gill Sans MT, arial; font-size:11px; color:#9a9a9a; text-decoration:none; font-weight:400; background:url("images/botnxt.png") no-repeat left top; behavior: url("iepngfix.htc"); height:53px; width:623px;}
#footernxt td {color:#9a9a9a;}
#footernxt b{color:#000; text-decoration:none; font-weight:400;}
#footernxt .csi{color:#9a9a9a; text-decoration:none; font-weight:400;}
#footernxt .csi:hover{color:#222;}

.back {background:url("images/back.png") repeat-y left top; behavior: url("iepngfix.htc"); width:623px;}
.backnxt {background:url("images/backnxt.png") repeat-y left top; behavior: url("iepngfix.htc"); width:623px;}

#latest {font-family:custom_font, Gill Sans MT, arial; font-size:11px; color:#000; text-decoration:none; font-weight:400; line-height:15px;}
#latest .h1 {font-family:custom_font, Gill Sans MT, arial; font-size:11px; color:#565656; text-decoration:none; font-weight:700; line-height:16px; border-bottom:1px solid #565656; padding: 0 0 3px 0; vertical-align:text-bottom;}
#latest p{font-family:custom_font, Gill Sans MT, arial; font-size:11px; color:#000; text-decoration:none; font-weight:400; line-height:16px; padding: 10px 0 5px 0;}
#latest .learn{font-family:custom_font, Gill Sans MT, arial; font-size:11px; color:#820E19; text-decoration:none; font-weight:400;}
#latest .learn:hover{color:#000;}

.home-h1{font-size:18px; color:#820E19; text-decoration:none; font-weight:700; line-height:23px; padding:15px 0 5px 0; display:block;}
.home-text{font-size:13px; color:#4D4D4D; text-decoration:none; font-weight:400; line-height:17px; display:block; padding: 0 20px 5px 0;}
.home-texta {font-family:custom_font, Gill Sans MT, arial; font-size:11px; color:#820E19; text-decoration:none; font-weight:400;}
.home-texta:hover {color:#000;}

#news {font-family:custom_font, Gill Sans MT, arial; font-size:11px; color:#4D4D4D; text-decoration:none; font-weight:400; line-height:14px;}
#news .h1 {font-family:custom_font, Gill Sans MT, arial; font-size:11px; color:#565656; text-decoration:none; font-weight:700; line-height:0px; border-bottom:1px solid #565656; padding: 0 0 3px 0; vertical-align:text-bottom;}
#news p{font-family:custom_font, Gill Sans MT, arial; font-size:11px; color:#000; text-decoration:none; font-weight:400; line-height:16px; padding: 19px 0 12px 0;}
#news .head{font-family:custom_font, Gill Sans MT, arial; font-size:11px; color:#820E19; text-decoration:none; font-weight:700; display:block; line-height:14px;}
#news .head:hover{color:#000;}
#news .view{font-family:custom_font, Gill Sans MT, arial; font-size:11px; color:#820E19; text-decoration:none; font-weight:400;}
#news .view:hover{color:#000;}
#news i {font-size:11px; color:#4D4D4D; text-decoration:none; font-weight:400; display:block !important; font-style:normal; line-height:14px;}

.margint10 {margin-top:10px;}

#text .tit {padding:20px 0 10px 0; border-bottom:#E1E1E1 1px solid;}
#text p {font-size:13px; color:#4D4D4D; text-decoration:none; font-weight:400; line-height:19px; margin-bottom:15px;}
#text h1 {font-size:16px; color:#565656; text-decoration:none; font-weight:700;}
#text h2 {font-size:14px; color:#820E19; text-decoration:none; font-weight:700;}
#text h3 {font-size: 15px; color: #930027; text-decoration: none; font-weight:400; line-height:21px; margin-bottom:5px;}
#text .caption {font-size:11px; color:#4D4D4D; text-decoration:none; font-weight:400; display:block; text-align:center;}
#text .caption1 {font-size:13px; color:#4D4D4D; text-decoration:none; font-weight:700; display:block; text-align:left; margin-bottom:0px;}
#text .caption1 b {font-size:13px; color:#4D4D4D; text-decoration:none; font-weight:400; display:block; text-align:left; font-style:italic;}
.email {FONT-WEIGHT: 400; FONT-SIZE: 13px; COLOR: #F1243C; font-family:custom_font, Gill Sans MT, arial; TEXT-DECORATION: none; text-align:left;}
.email:hover {COLOR: #505050; text-decoration:underline;}
#text ul {list-style:square; padding:0; margin: -15px 0px 0px 15px;}
#text ul li{font-size:13px; color:#4D4D4D; font-weight:400; text-align:left; padding: 5px 0px 5px 0px; line-height:15px;}

#text .readen{font-family:custom_font, Gill Sans MT, arial; font-size:11px; color:#820E19; text-decoration:none; font-weight:400; background:#FFFFFF; border:#FFF 1px solid; padding: 0px 0px 0px 0px; display:block; width:60px; float:right; margin-top:0px;}
#text .readen:hover{color:#000; background:#FFF; border:#E4E3E3 1px solid;}

.opacity IMG{filter:alpha(opacity=100); opacity:1.0;}
.opacity:hover IMG{filter:alpha(opacity=80); opacity:0.7;}

/*Added by NIranjan*/
#text .month {font-size: 11px; color: #144925;}
#text .month ul {list-style:none; padding:0; margin:0 0 20px 0;}
#text .month ul li{font-size:11px; color:#463720; text-align:left; font-weight:700; display:inline; margin:0 1px 0 0; background:none; padding-left:0;}
#text .month ul li a {font-size:11px; color:#717171; text-decoration:none; font-weight:400; background:#B3B3B3; padding:2px 5px; line-height:25px;}
#text .month ul li a:hover {color:#FFF; text-decoration:none; background:#820E19; border-bottom:3px solid #D9C69D;}
#text .month ul li span.active {font-size:11px; color:#FFF; text-decoration:none; font-weight:400; background:#820E19; padding:2px 5px; line-height:25px;}
#text .month ul li span.deactive {font-size:11px; color:#C5C5C5; text-decoration:none; font-weight:400; background:#E4E2E2; padding:2px 5px; line-height:25px;}
#text span.date {font-size:11px; font-weight:400; display:block; line-height:12px; color:#000;}
#text p.newsdes {line-height:13px; font-size:11px; display:block; padding:5px 0 10px 0;}
#text .heading {font-size:12px; color:#4D4D4D; text-decoration:none; font-weight:700; line-height:16px;}
#text .heading:hover {color:#820E19;}
#text .heading1 {font-size:12px; color:#680a0a; text-decoration:none; font-weight:700; line-height:16px;}
#text .read {font-size:11px; color:#000; text-decoration:none; font-weight:700; padding:3px 0px;}
#text .read:hover {color:#b01e1e; background-color:#d2c098;}
#text .click {font-size:11px; color:#D9C69D; text-decoration:none; font-weight:400; background:#7C0021; padding:0px 0px; line-height:16px; margin: 15px 0px 25px 0px; display:block; width:135px; text-align:center;}
#text .click:hover {color:#FFF; background:#4C402E;}
.select2 {font-size:11px; text-decoration:none; font-weight:400; color:#2c2c2c; border:1px solid #D7D6D6; width:65px; margin-bottom:0px;}